  /* CBACK.DE Registration Info for phpBB */
  /* Taken from VBulletin */


  #info
  {
    /* overflow: visible; */
    width: 100%;
    /* position: fixed; */
    z-index:2;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
  }

  #infobar a, #infobar a:link, #infobar a:visited, #infobar a:active
  {
    display: block;
    /* float: left; */
    width:100%;
    clear: both;
    color: #0B2E56;
    background-color: #ffffff;
    /* padding: .60em .3em .45em 3em; */
    padding-top: 5px;
    padding-bottom: 5px;
	border-bottom: .16em outset;
    text-decoration: none;
    cursor: default;
  }

  #infobar a:hover
  {
    color: #ffffff;
    background-color: #ff6c00;
  }
 
 
